package com.njzscloud.dispose.cst.order.constant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：payment_status
 * 字典名称：支付状态
 */
@Getter
@RequiredArgsConstructor
public enum PaymentStatus implements DictStr {
    MianFei("MianFei", "免费"),

    WeiZhiFu("WeiZhiFu", "未支付"),

    YiZhiFu("YiZhiFu", "已支付"),

    YiTuiKuan("YiTuiKuan", "已退款"),

    ;
    private final String val;

    private final String txt;
}
